fcgiwrap package in Ubuntu

fcgiwrap: simple server to run CGI applications over FastCGI
fcgiwrap-dbgsym: debug symbols for fcgiwrap

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
1.1.0-14build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Oracular Oriole (active development)
1.1.0-14build1 release (universe)
The Noble Numbat (current stable release)
1.1.0-14build1 release (universe)
The Mantic Minotaur (supported)
1.1.0-14 release (universe)
The Jammy Jellyfish (supported)
1.1.0-12 release (universe)
The Focal Fossa (supported)
1.1.0-12 release (universe)
The Bionic Beaver (supported)
1.1.0-10 release (universe)
The Xenial Xerus (supported)
1.1.0-6 release (universe)
The Trusty Tahr (supported)
1.1.0-2 release (universe)